FWG Internal - Bug #23795

FWG: Staging: Web App: Dashboard: Sell Wave: Sorting is not working in its columns.
February 10, 2025 12:00 PM - Palash Tembhurnekar

Status:
Priority:
Assignee:
Category:

Target version:

Closed
Normal

Dinesh Pedagada

Start date:
Due date:

% Done:

Estimated time:

Spent time:

February 10, 2025

0%
0:00 hour
0:00 hour

Description

In Company Name Column sorting is not working.

History

#1 - February 12, 2025 05:22 PM - Dinesh Pedagada

- Status changed from New to Resolved

#2 - February 12, 2025 05:23 PM - Dinesh Pedagada

Sorting is not required here.

#3 - February 13, 2025 06:00 AM - Palash Tembhurnekar

Verified on staging web app also discussed with Dinesh Pedagada its not required. Marking it as closed

#4 - February 13, 2025 06:00 AM - Palash Tembhurnekar

- Status changed from Resolved to Closed

April 02, 2025
